summaryrefslogtreecommitdiffstats
path: root/source/tcl
diff options
context:
space:
mode:
Diffstat (limited to 'source/tcl')
-rwxr-xr-xsource/tcl/tcl/tcl.SlackBuild4
-rwxr-xr-xsource/tcl/tk/tk.SlackBuild8
2 files changed, 6 insertions, 6 deletions
diff --git a/source/tcl/tcl/tcl.SlackBuild b/source/tcl/tcl/tcl.SlackBuild
index e48fba978..741b7d0ac 100755
--- a/source/tcl/tcl/tcl.SlackBuild
+++ b/source/tcl/tcl/tcl.SlackBuild
@@ -23,9 +23,9 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=tcl
-VERSION=${VERSION:-8.6.8}
+VERSION=${VERSION:-8.6.9}
# See also version number 8.6 in the symlinks below...)
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
diff --git a/source/tcl/tk/tk.SlackBuild b/source/tcl/tk/tk.SlackBuild
index c6bf2913e..412e4d5fd 100755
--- a/source/tcl/tk/tk.SlackBuild
+++ b/source/tcl/tk/tk.SlackBuild
@@ -23,9 +23,9 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=tk
-VERSION=${VERSION:-8.6.8}
+VERSION=${VERSION:-8.6.9.1}
# See also version number 8.6 in the symlinks below...)
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -70,9 +70,9 @@ PKG=$TMP/package-tk
rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
-rm -rf tk$VERSION
+rm -rf tk8.6.9 tk$VERSION
tar xvf $CWD/tk$VERSION-src.tar.?z || exit 1
-cd tk$VERSION || exit 1
+cd tk$VERSION || cd tk8.6.9 || exit 1
sed -i -e "s#^TK_LIBRARY='\$(prefix)/lib/#TK_LIBRARY='\$(libdir)/#" \
unix/configure